body{
	margin:0;
	background-image: url(https://oir.mobi/uploads/posts/2019-01/97788.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
A:link { text-decoration: none; 
 color: #9400D3}
A:visited { text-decoration: line-through;
 color: #6A5ACD}
A:active { text-decoration: line-through; 
 color: #1E90FF}
A:hover { 
 text-decoration: underline; 
 color: #FF00FF; 
 } 
.header{
	position:relative;
	width:100%;
	height:100px;
	margin:0;
	padding:0;
	background-color:#FF8C00;
	border-radius:2px;
}
.site-name{
	text-align:center;
	position:relative;
	margin:6px;
	color:#0000CD;
	font-weight:30pt;
	font-size:20pt;
}
.header-text{
	position:absolute;
	width:94%;
	height:46px;
	margin-top:22px;
	margin-left:45px;
	background-color:#D8BFD8;
	border-radius:5px;
}
img{
	position:absolute;
	width:50px;
	height:50px;
	float:left;
	margin:20px;
	z-index:1;
}
.navigation{
	position:relative;
	margin-left:100px;
	width:85%;
	max-width:960px;
	margin:auto;
	height:40px;
	margin-top:10px;
	background-color:#FFE4E1;
	box-shadow: 0 0 4px;
}
a{
	text-decoration:none;
}
  .navigation>a{
	
	color:#7B68EE;
	max-width:960px;
	margin:auto;
	position:absolute;
	margin:2px;
	margin-left:50px;
	font-size:20px;
	padding:7px;
	border: 5px outset #1E90FF;
	padding: 3px;
	margin-bottom: 5px;
}

.navigation>.a-css{
	margin-left:425px;
	
}
.navigation>.a-main{
	margin-left:700px;
}
.main-info{
	width:100%;
}
.links {
	font-style: italic;
	width:85%;
	margin:auto;
	max-width:960px;
	height:550px;
	border-radius:5px;
	box-shadow: 0px 0px 5px 2px #40E0D0;
	background-color:#D8BFD8;
}
.main-table{
	background-color:#D8BFD8;
	width:85%;
	margin:auto;
	max-width:960px;
	height:300px;
	border-radius:5px;
	box-shadow: 0px 0px 5px 2px #40E0D0;
	margin-top:20px;
}
th{
	border:0.5px solid black;
}
table{
	margin:auto;
	width:70%;
	height:50%;
	padding:10px;
	margin-top:20px;
}
td{
	border:0.5px solid black;
	padding:10px;
	cellspacing:0;
	padding-right:40px;
	padding-left:40px;
}
tr:nth-child(2n){
	background-color:lightgrey;
}
.main-form{
	width:85%;
	margin:auto;
	max-width:960px;
	height:600px;
	border-radius:5px;
	box-shadow: 0.4em 0.4em 5px #40E0D0;
	background-color:#006400;
	margin-top:20px;
	position:relative;
	padding:0;
	text-align:center;
}
.text-field{
	border:2px #00FFFF;
	max-width:30%;
	margin:0 5% 0 40%;
	margin-top:10px;
	border-radius:8px;
	position:absolute;
}
footer{
	width:100%;
	background-color:#FFE4E1;
	height:70px;
	margin-top:20px;
	position:relative;
	text-align:center;
	border-radius:2px;
}
span{
	position:absolute;
	margin:20px;
	float:left;
	color:#A9A9A9;
}